## libapache-dbilogger-perl 0.93

=== debian/changelog ===
libapache-dbilogger-perl (0.93-14) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 14:45:22 +0000

libapache-dbilogger-perl (0.93-13.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:23:49 +0100

libapache-dbilogger-perl (0.93-13) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add more spelling fixes to fix_manpage patch, forward upstream
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Thu, 21 Jun 2018 21:03:54 +0200

libapache-dbilogger-perl (0.93-12) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Email change: gregor herrmann -> gregoa@debian.org

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 14 Jun 2011 12:56:13 +0200

libapache-dbilogger-perl (0.93-11) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #468238)
    - update with the help of dh-make-perl's templates
    - don't install README anymore, it's just the text version of the POD
      documentation
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * Split out Gunnar's fixes for Apache 2.x into apache2.patch; add quilt
    framework.
  * debian/copyright: add upstream source location, convert to new format.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 29 Feb 2008 22:26:48 +0100

libapache-dbilogger-perl (0.93-10) unstable; urgency=low

  * Change (build) dependency from libapache-mod-perl to libapache2-mod-perl2
    (closes: #429106).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 15 Jun 2007 22:51:56 +0200

libapache-dbilogger-perl (0.93-9) unstable; urgency=low

  * Ported the module to correctly work under Apache 2.x / mod_perl 2.x,
    as it is API-incompatible (Closes: #397491)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 01 May 2007 21:36:09 -0500

libapache-dbilogger-perl (0.93-8) unstable; urgency=low

  * Removed spurious file with a temporary commit message (Closes:
    #397428)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 13 Nov 2006 21:04:08 -0600

libapache-dbilogger-perl (0.93-7) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Removed empty /usr/lib/perl5 from package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 14:34:59 +0200

libapache-dbilogger-perl (0.93-6) unstable; urgency=low

  * Documented how the table should be used in PostgreSQL, added a small
    patch (Thanks, Julian Mehnle!) preventing the problem from
    happening. (Closes: #41890)

 -- Gunnar Wolf <gwolf@debian.org>  Mon,  7 Mar 2005 17:15:31 -0600

libapache-dbilogger-perl (0.93-5) unstable; urgency=low

  * Fixed missing build-depends (Closes: #276292)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 14 Oct 2004 12:07:23 -0500

libapache-dbilogger-perl (0.93-4) unstable; urgency=low

  * New maintainer: Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (Closes: #265760)
  * Added a 'make test' while building the package
  * Moved to section: perl

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 11 Oct 2004 13:55:38 -0500

libapache-dbilogger-perl (0.93-3) unstable; urgency=low

  * Fix copyright problem (closes: bug#157543)
  * Orphan the package, making packages@qa.debian.org the maintainer.

 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  2 Aug 2004 15:36:25 -0400

libapache-dbilogger-perl (0.93-2) unstable; urgency=low

  * Updated to comply with latest perl policy. (closes: bug#91190, bug#91543)

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 15 Apr 2001 15:23:40 -0400

libapache-dbilogger-perl (0.93-1) unstable; urgency=low

  * New upstream version
  * Modified for new perl packages.
  * Updated to use debhelper.

 -- Michael Alan Dorman <mdorman@debian.org>  Sun,  4 Jul 1999 22:11:56 +0000


