=== debian/control ===
Source: libapache-dbilogger-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libapache-dbi-perl,
                     libapache2-mod-perl2,
                     libdbi-perl,
                     libtimedate-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-dbilogger-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-dbilogger-perl.git
Homepage: https://metacpan.org/release/Apache-DBILogger

Package: libapache-dbilogger-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache-dbi-perl,
         libapache2-mod-perl2,
         libdbi-perl,
         libtimedate-perl
Description: Perl module for tracking what's being transferred in a DBI database
 Apache::DBILogger tracks what's being transferred by the Apache web server
 in a SQL database (everything with a DBI/DBD driver). This allows one to
 get statistics (of almost everything) without having to parse the log
 files (like the Apache::Traffic module, just in a "real" database,
 and with a lot more logged information).
