=== debian/watch ===
version=4
https://metacpan.org/release/Apache-DBILogger   .*/Apache-DBILogger-v?@ANY_VERSION@@ARCHIVE_EXT@$
